RubyGems Navigation menu

mongoid_adjust 0.1.2

Add simple adjust! method to Mongoid.

Versions:

  1. 0.1.2 - September 30, 2011 (7 KB)
  2. 0.1.1 - August 08, 2010 (7 KB)

Runtime Dependencies (2):

  • bson >= 1.2
  • mongoid >= 2.0.1
  • Development Dependencies (1):

  • rspec >= 2.0.1
  • Owners:

    Authors:

    • Kristian Mandrup

    SHA 256 checksum:

    0173d503fa2ca5669b8ec6de46518d688c4e722371209f23bc9007ca98ae353d

    Total downloads 16,287

    For this version 11,558

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: